<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/general/P000006_perf_settings" xml:lang="en">
   <Header>
      <Title>Performance-related settings and tools</Title>
      <Keyword type="header" order="d1e1089669">
         <Level1>Performance</Level1>
         <Level2>settings and tools</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1089674">
         <Level1>Settings and tools</Level1>
         <Level2>performance</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>In addition to functional application changes, numerous
		  settings and tools to improve performance are available. Some techniques
		  are:</ListIntro>
         <ListItem>
            <Link href="/baanerp/performance/tc/P000001_first_free_numbers" role="manual"
                  Update="No">First free numbers caching</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/performance/cp/P000001_multiple_bshells_concept" role="manual"
                  Update="No">Parallel processing</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/performance/tc/P000008_perf_table_boosters" role="manual">Table boosters</Link>
         </ListItem>
      </List>
      <Paragraph> For more information, refer to the <DocRef>LN- Performance,
		Tracing and Tuning Guide (U9357)</DocRef>, which is available via Infor365
		solution <GUIRef href="" role="manual">22881401</GUIRef>.</Paragraph>
   </GeneralSection>
</ManualTopic>